@media (max-width: 991px) {
    .nz-desktop-menu {
        display: none;
    }
    .burger-menu {
        display: block !important;
    }
    .nz-header #header .logo-text {
        font-size: 32px !important;
    }
    .nz-header {
        padding: 12px 0;
    }
    .container-nz-header {
        max-width: unset !important;
    }
    .nz-foo-contact {
        gap: 10px;
        font-size: 20px;
    }
    .nz-foo-contact img {
        height: 25px;
        width: 25px;
    }
    .nz-foo-logo {
        max-height: 48px;
    }
    .nz-form-wrapper .checkbox .checkbox-label:after, .nz-form-wrapper .checkbox .checkbox-label:before {
        top: 12px;
    }


}
@media (max-width: 767px) {
    .new-hp .container {
        padding-left: 15px;
        padding-right: 15px;
    }


    .padbot12 {
        padding-bottom: 8px;
    }
    .padbot20 {
        padding-bottom: 14px;
    }
    .padbot24 {
        padding-bottom: 16px;
    }
    .padbot32 {
        padding-bottom: 24px;
    }
    .padbot48 {
        padding-bottom: 32px;
    }
    .padbot64 {
        padding-bottom: 32px;
    }
    .padbot80 {
        padding-bottom: 40px;
    }
    .padbot108 {
        padding-bottom: 44px;
    }



    .padtop12 {
        padding-top: 8px;
    }
    .padtop20 {
        padding-top: 14px;
    }
    .padtop24 {
        padding-top: 16px;
    }
    .padtop32 {
        padding-top: 24px;
    }
    .padtop40 {
        padding-top: 24px;
    }
    .padtop48 {
        padding-top: 32px;
    }
    .padtop64 {
        padding-top: 32px;
    }
    .padtop80 {
        padding-top: 40px;
    }
    .padtop108 {
        padding-top: 44px;
    }


    .padright30, .padright60 {
        padding-right: 15px;
    }
    .padleft30, .padleft60  {
        padding-left: 15px;
    }


    .mob-padtop0  {
        padding-top: 0;
    }
    .mob-padtop16  {
        padding-top: 16px;
    }
    .mob-padtop24  {
        padding-top: 24px;
    }
    .mob-padtop40  {
        padding-top: 40px;
    }


    .mob-padbot0  {
        padding-bottom: 0;
    }
    .mob-padbot12  {
        padding-bottom: 12px;
    }
    .mob-padbot32 {
        padding-bottom: 32px;
    }


    .headline1 {
        font-size: 35px;
    }
    .headline2 {
        font-weight: 500;
        font-size: 28px;
    }
    .headline3-35 {
        font-size: 25px;
    }
    .above-title {
        font-size: 16px;
    }
    .content {
        font-size: 16px;
    }


    .nz-btn, .own-btn {
        font-size: 18px;
        padding: 10px 25px;
    }
    .btn-small {
        font-size: 15px;
        padding: 10px 25px;
    }

    .br-30 {
        border-radius: 12px;
    }


    .visualization .padtop48 {
        padding-top: 20px;
    }
    .visualization .padbot48 {
        padding-bottom: 20px;
    }




    .bg-video-section {
        height: 75vh;
        min-height: 500px;
    }
    .mob-d-block {
        display: block !important;
    }
    .mob-d-none {
        display: none !important;
    }

    .mob-order-second {
        order: 2;
    }
    .actual-info-rotate {
        position: absolute;
        top: -130px;
        right: -15px;
    }
    .actual-info {
        width: 115px;
        height: 115px;
        font-size: 13px;
    }
    .benefits-icon {
        height: 60px;
    }
    .row.mob-gutter20 {
        margin-left: -10px;
        margin-right: -10px;
    }
    .row.mob-gutter20 .col-6 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .mob-newline {
        display: block;
    }
    .loc-meta-item img {
        height: 20px;
        width: 20px;
    }
    .loc-meta-item {
        gap: 5px;
    }
    .loc-meta-holder {
        gap: 8px;
        flex-wrap: wrap;
    }
    .locality-icon {
        height: 70px;
    }
    .map-wrapper-new {
        height: 40vh;
    }
    .nz-gallery .carousel-nav {
        height: 32px;
        margin-left: 8px;
        width: 32px;
        border: 1px solid var(--green);
    }
    .nz-gallery .swiper-next:after, .nz-gallery .swiper-prev:after {
        background-position: 55% 50%;
        background-size: 8px auto;
    }
    .benefit {
        max-width: 220px;
    }
    .nz-form-wrapper .checkbox .checkbox-label {
        padding-left: 36px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .sm-padtop0 {
        padding-top: 0;
    }
    .flat-card-meta {
        gap: 8px;
    }
    .flat-status {
        min-width: 55px;
    }
    .row.gutter20 {
        margin-left: -8px;
        margin-right: -8px;
    }
    .row.gutter20 .col-12 {
        padding-left: 8px;
        padding-right: 8px;
    }
    .flat-meta-item img, .flat-card-price img {
        width: 16px;
        height: 16px;
    }
    .flat-meta-item {
        gap: 4px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .nz-btn, .own-btn {
        font-size: 17px;
        line-height: 1.3em;
        padding: 10px 25px;
    }
    .headline1 {
        font-size: 44px;
    }
    .content, .above-title {
        font-size: 17px;
    }
    .padright30, .padright60 {
        padding-right: 20px;
    }
    .padleft30, .padleft60  {
        padding-left: 20px;
    }
    .actual-info {
        width: 120px;
        height: 120px;
        font-size: 13px;
    }
    .actual-info-rotate {
        top: -115px;
        right: -90px;
    }
    .btn-small {
        font-size: 14px;
        padding: 10px 25px;
    }
    .benefits-icon {
        height: 70px;
    }
    .locality-icon {
        height: 70px;
    }
    .headline2 {
        font-size: 32px;
    }
    .headline3-35 {
        font-size: 28px;
    }
    .nz-foo-logo {
        max-height: 50px;
    }
    .padbot32 {
        padding-bottom: 28px;
    }
    .padbot48 {
        padding-bottom: 32px;
    }
    .padbot64 {
        padding-bottom: 38px;
    }
    .padbot80 {
        padding-bottom: 44px;
    }
    .padbot108 {
        padding-bottom: 54px;
    }
    .padtop32 {
        padding-top: 28px;
    }
    .padtop48 {
        padding-top: 32px;
    }
    .padtop64 {
        padding-top: 38px;
    }
    .padtop80 {
        padding-top: 44px;
    }
    .padtop108 {
        padding-top: 54px;
    }
    .loc-meta-item img {
        height: 20px;
        width: 20px;
    }
    .loc-meta-item {
        gap: 5px;
    }
    .loc-meta-holder {
        gap: 8px 16px;
        flex-wrap: wrap;
    }
    .nz-gallery .carousel-nav {
        height: 32px;
        margin-left: 8px;
        width: 32px;
        border: 1px solid var(--green);
    }
    .nz-gallery .swiper-next:after, .nz-gallery .swiper-prev:after {
        background-position: 55% 50%;
        background-size: 8px auto;
    }
    .lg-padtop16 {
        padding-top: 16px;
    }
    .lg-padtop24 {
        padding-top: 24px;
    }
    .lg-padbot0 {
        padding-bottom: 0;
    }
    .lg-padbot16 {
        padding-bottom: 16px;
    }
    .lg-padright60 {
        padding-right: 60px;
    }
    .nz-form-wrapper .checkbox .checkbox-label:after, .nz-form-wrapper .checkbox .checkbox-label:before {
        top: 12px;
    }
    .tab-padbot16 {
        padding-bottom: 16px;
    }
    .tab-order-second {
        order: 2;
    }
    .tab-padtop16 {
        padding-top: 16px;
    }
    .tab-padtop24 {
        padding-top: 24px;
    }
    .padbot12 {
        padding-bottom: 10px;
    }
    .padbot24 {
        padding-bottom: 16px;
    }
    .br-30 {
        border-radius: 20px;
    }
    .flat-status {
        min-width: 66px;
    }
    .padtop20 {
        padding-top: 15px;
    }
    .padbot20 {
        padding-bottom: 15px;
    }
    .tab-padtop40 {
        padding-top: 40px;
    }
    .loc-benefit {
        max-width: 240px;
    }

    .map-wrapper-new {
        height: 50vh;
    }
    .tab-padbot32 {
        padding-bottom: 32px;
    }
    .tab-padright30 {
        padding-right: 30px;
    }
    .nz-foo-contact {
        gap: 8px;
        font-size: 18px;
    }
    .nz-form-wrapper .checkbox .checkbox-label {
        padding-left: 36px;
    }
    .tab-padbot0 {
        padding-bottom: 0;
    }
    .flat-card-meta {
        gap: 10px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .container-nz-header {
        max-width: calc(100vw - 20px) !important;
    }
    .nz-header #header .logo-text {
        font-size: 32px !important;
    }
    .nz-desktop-menu {
        gap: 15px;
    }
    .nz-desktop-menu li.menu-item {
        font-size: 17px;
    }
    .nz-btn, .own-btn {
        font-size: 17px;
        line-height: 1.3em;
        padding: 10px 25px;
    }


    .headline1 {
        font-size: 50px;
    }
    .content, .above-title {
        font-size: 17px;
    }
    .padright30, .padright60 {
        padding-right: 10px;
    }
    .padleft30, .padleft60  {
        padding-left: 10px;
    }
    .actual-info {
        width: 150px;
        height: 150px;
        font-size: 17px;
    }
    .actual-info-rotate {
        top: -140px;
        right: -115px;
    }
    .btn-small {
        font-size: 14px;
        padding: 10px 25px;
    }
    .benefits-icon {
        height: 80px;
    }
    .locality-icon {
        height: 70px;
    }
    .headline2 {
        font-size: 32px;
    }
    .headline3-35 {
        font-size: 28px;
    }
    .nz-foo-logo {
        max-height: 60px;
    }
    .padbot64 {
        padding-bottom: 52px;
    }
    .padbot80 {
        padding-bottom: 64px;
    }
    .padbot108 {
        padding-bottom: 80px;
    }
    .padtop64 {
        padding-top: 52px;
    }
    .padtop80 {
        padding-top: 64px;
    }
    .padtop108 {
        padding-top: 80px;
    }
    .loc-meta-item img {
        height: 20px;
        width: 20px;
    }
    .loc-meta-item {
        gap: 5px;
    }
    .loc-meta-holder {
        gap: 8px 16px;
        flex-wrap: wrap;
    }
    .nz-gallery .carousel-nav {
        height: 40px;
        margin-left: 12px;
        width: 40px;
    }
    .nz-gallery .swiper-next:after, .nz-gallery .swiper-prev:after {
        background-position: 55% 50%;
        background-size: 10px auto;
    }
    .lg-padtop16 {
        padding-top: 16px;
    }
    .lg-padtop24 {
        padding-top: 24px;
    }
    .lg-padbot0 {
        padding-bottom: 0;
    }
    .lg-padbot16 {
        padding-bottom: 16px;
    }
    .lg-padright60 {
        padding-right: 60px;
    }
    .nz-form-wrapper .checkbox .checkbox-label:after, .nz-form-wrapper .checkbox .checkbox-label:before {
        top: 12px;
    }
    .flat-card-meta {
        gap: 16px;
    }
    .flat-status {
        min-width: 60px;
    }
}


@media (min-width: 1200px) and (max-width: 1399px) {
    .container-nz-header {
        max-width: calc(100vw - 40px) !important;
    }
    .nz-header #header .logo-text {
        font-size: 40px !important;
    }
    .nz-desktop-menu {
        gap: 20px;
    }

    .headline1 {
        font-size: 55px;
    }
    .nz-btn, .own-btn {
        font-size: 18px;
        padding: 12px 30px;
    }
    .content, .above-title {
        font-size: 18px;
    }
    .padright30, .padright60 {
        padding-right: 25px;
    }
    .padleft30, .padleft60  {
        padding-left: 25px;
    }
    .actual-info {
        width: 150px;
        height: 150px;
        font-size: 17px;
    }
    .actual-info-rotate {
        top: -140px;
        right: -115px;
    }
    .btn-small {
        font-size: 14px;
        padding: 10px 25px;
    }
    .benefits-icon {
        height: 80px;
    }
    .locality-icon {
        height: 70px;
    }
    .headline2 {
        font-size: 36px;
    }
    .headline3-35 {
        font-size: 32px;
    }
    .nz-foo-logo {
        max-height: 70px;
    }
    .padbot80 {
        padding-bottom: 72px;
    }
    .padbot108 {
        padding-bottom: 90px;
    }
    .padtop80 {
        padding-top: 72px;
    }
    .padtop108 {
        padding-top: 90px;
    }
    .flat-card-meta {
        gap: 16px;
    }
    .flat-status {
        min-width: 60px;
    }

}


@media (min-width: 1400px) {
    .container-nz-header {
        max-width: calc(100vw - 80px) !important;
    }
}

@media (min-width: 1400px) and (max-width: 1599px) {
    .nz-header #header .logo-text {
        font-size: 50px !important;
    }
    .nz-desktop-menu {
        gap: 30px;
    }
    .container-nz-header {
        max-width: calc(100vw - 60px) !important;
    }
    .flat-status {
        min-width: 60px;
    }
}
@media (min-width: 1600px) {
    .new-hp .container {
        max-width: 1400px;
    }
}